<?xml version="1.0"?>
<configuration>
  <appSettings>
    <add key="TransportConnectionString" value="Data Source=eepersian-pc;Initial Catalog=TransportDb;Integrated Security=False;User ID=sa;Password=1"/>
  </appSettings>
  <startup>
    <supportedRuntime version="v2.0.50727"/>
  </startup>
</configuration>

